Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 29 reacties
Bron: Linux Mint

Linux Mint logo (60 pix)Versie 17 van Linux Mint is uitgekomen, een versie met extra lange ondersteuning. Linux Mint is een op Ubuntu gebaseerde distributie, die verkrijgbaar is met twee verschillende desktopomgevingen. De eerste maakt gebruik van MATE, dat op de niet meer onderhouden Gnome 2-code is gebaseerd en is bedoeld voor oudere hardware, de andere maakt gebruik van Cinnamon, dat weliswaar op Gnome 3 gebaseerd is, maar aanvoelt als de 'klassieke' Gnome 2-omgeving. Meer informatie over versie 17 van Linux Mint is te vinden in de release notes.

Linux Mint 17 “Qiana” MATE released!

Linux Mint 17 is a long term support release which will be supported until 2019. It comes with updated software and brings refinements and many new features to make your desktop even more comfortable to use.

New features at a glance: For a complete overview and to see screenshots of the new features, visit: “What’s new in Linux Mint 17 MATE“.

Linux Mint 17 screenshot (620 pix)

Versienummer:17
Releasestatus:Final
Besturingssystemen:Linux
Website:Linux Mint
Download:http://www.linuxmint.com/download.php
Bestandsgrootte:1,20GB
Licentietype:Voorwaarden (GNU/BSD/etc.)
Moderatie-faq Wijzig weergave

Reacties (29)

Upgraden vanaf Mint 16 naar Mint 17 is ook niet zo heel moeilijk. Het enige wat je dan hoeft te doen, als je wilt upgraden middels apt, is de sources aanpassen. Verwijzingen in de sources naar saucy kun je aanpassen naar trusty en verwijzingen naar petra aanpassen naar giana. Gevolgd door een apt (of aptitude) update en dist-upgrade.

Ik heb dit nog niet getest op mijn laptop, maar gezien de berichten ga ik ervan uit dat dit werkt.

[Reactie gewijzigd door CH40S op 4 juni 2014 18:14]

Op mijn G780 laptop werkte dat helaas niet helemaal goed. Tijdens herstart na upgrade zag ik nog v16 staan, na het opstarten bleek:
- netwerk stuff stuk
- powermanagement stuk
- touchpad werkt niet meer

Heb daarna maar niet verder gekeken en na ctrl+alt+f1 het dist-upgrade commando nogmaals uitgevoerd, bleek dat er nog heel wat gedaan moest worden en nu lijkt het goed te zijn.

Al heb ik nu wel wÚÚr de achtergrond bij het login scherm met de hand bij moeten werken. Bij alle upgrades tot naar 15 ging het goed, bij 15->16 en 16->17 bleef de achtergrond van de vorige versie staan bij de login. Vandaag dus maar weer /usr/share/kde4/apps/kdm/themes/linuxmint_KDM/background.png met de hand aangepast.

edit: Linkje naar howto voor wie dit ook wil proberen: How to Upgrade Linux Mint 16 (Petra) to Linux Mint 17 (Qiana), overigens had ik hier iets andere bestandsnamen mbt de sources files.

edit2: Degene die Baloo file-indexer heeft toegevoegd mag een knal krijgen, wat vertraagt die het systeem zeg :X

[Reactie gewijzigd door Raven op 4 juni 2014 14:53]

Bij een upgrade van een Debian(-based) distro is het bij een upgrade sowieso gebruikelijk om een apt-get dist-upgrade te draaien ipv enkel apt-get upgrade te doen, ik heb het in de post hierboven aangepast nu.

[Reactie gewijzigd door CH40S op 4 juni 2014 18:15]

Dat had ik overigens gedaan, eerst update dan dist-upgrade, helaas geen flauw idee wat er tijdens poging 1 nou mis is gegaan.

En helaas nog geen oplossing gevonden om van die Baloo crap af te komen, zonder daarbij Dolphin en nodige andere software te verliezen. :/
Met apt kun je enkel applicaties verwijderen, met aptitude gooi je ook eventuele dependencies weg.

Ik heb zojuist even gekeken, Baloo is bij mij niet ge´nstalleerd na de (overigens succesvol verlopen) upgrade.

[Reactie gewijzigd door CH40S op 4 juni 2014 23:41]

Als ik apt-get remove baloo doe, dan gooit ie heel wat meer dan alleen baloo weg ;)

edit: Baloo doet niks meer :D
Bleek zo simpel als de home directory toevoegen aan de desktop search exclusion lijst, daarna een paar GB door Baloo gegenereerde zooi weggegooid uit ~/.local/share/akonadi/ en ~/.local/share/baloo

[Reactie gewijzigd door Raven op 5 juni 2014 11:36]

Ik weet niet wat er bij de redactie aan de hand is, maar Linux Mint 17 zit al weken op mijn computer ge´nstalleerd. Wel erg oud nieuws dus. :)
Dan heb je een RC of zo te pakken van de officiŰle release was 31 mei j.l.

PS: Omdat de feedbackknop zo ongebruiksvriendelijk is zeg ik het hier. De link naar de release notes verwijst naar die van versie 16.

[Reactie gewijzigd door Rivanni op 4 juni 2014 16:10]

Ben je niet in de war met de rc? Ben vrij recent over naar mint op mijn laptop, vanwege xp support, toen was de rc enkel nog beschikbaar van 17.

Edit:
Iemand was me voor, mea culpa

[Reactie gewijzigd door CH40S op 4 juni 2014 18:10]

EFI werkt nog niet goed bij deze versie.

Daarom blijf ik nog bij Ubuntu , waar EFI wel gewoon werkt.
EFI werkt nog niet goed bij deze versie. Daarom blijf ik nog bij Ubuntu , waar EFI wel gewoon werkt.
En dat zou blijken uit ...?
Dat EFI wel gewoon werkt bij mij. Misschien Secure Boot uitzetten?
Ik wil secure boot niet uitzetten , bij Ubuntu hoeft dat ook niet.
Bij deze versie van Mint hoeft dat ook niet per se, gelukkig. Bij mij werkt het prima ootb.

http://www.zdnet.com/linu...i-secure-boot-7000030092/

Maar dat is dus verschillend per systeem...
Ik heb de pech dat het niet werkt icm Linux Mint 17.

Ik blijf wel bij de nieuwste versie van Ubuntu.
Mint is eigenwijs; die verkracht sommige stukken van de core van ubuntu waardoor je kans hebt dat standaard debian/ubuntu scripts niet functioneren, eventueel nog kwetsaarder bent ivm standaard instellingen omtrent security updates.
* himlims_ ziet Mint als een soort Vista
in de praktijk heb ik daar nog niet echt veel van meegemaakt maar ik ben benieuwd waar je nu op doelt...

bovendien hoop ik dat er met deze nieuwe lts-strategy meer tijd is voor software quality. cynamon is in ieder geval een stuk fijner dan unity. en dat is voor mij de enige reden om over te stappen.
Over mint zijn terughoudendheid op security updates zijn vrij veel artikelen gepubliceerd de laatste maanden, vrij eenvoudig terug te vinden op de bekendere linux sites.

Mint is tot op heden de enige Ubuntu gebasseerde distro waar enkele script van mij niet werkten, ben ook weer terug naar Ubuntu voor mijn desktop om deze twee reden.

Verder beviel Mint trouwens prima, zeker geen verkeerde keus voor thuis gebruik.
Mint is tot op heden de enige Ubuntu gebasseerde distro waar enkele script van mij niet werkten, ben ook weer terug naar Ubuntu voor mijn desktop om deze twee reden.
tue; ervaar precies hetzelfde, kan ook niet goed aangeven waarom niet draait, maar op iedere andere ubuntu/debian configuratie werkt het wel. Echter op Mint niet. Mint is leuk voor de desktop gebruiker die beetje wil internetten, maar wat serieuzere zaken/scripts geven bij mij meestal problemen.

Denk aan sync scripts, bepaalde patches of handige batch-tools

cynamon is toch 'gewoon' te installeren op een generieke ubuntu?

[Reactie gewijzigd door himlims_ op 4 juni 2014 11:01]

Moet in alle eerlijkheid toegeven dat ik niet uitgebreid gezocht heb naar de oorzaak/verschillen.

Zit nu weer gewoon op Ubuntu met Unity. Ze hebben inmiddels een 3tal bugs die ik ingeschoten had m.b.t. een efficiente workflow/sneltoetsen hersteld en ben inmiddels gewend aan de interface.

Wat ik gelezen heb is Cynamon inderdaad te installeren op ubuntu, mits je een nieuwe repo toe wilt voegen.
Linux Mint doelt dan ook op de gebruikbaarheid van de Desktop voor de "gemiddelde" consument.
Hij doelt op dat het best zo kan zijn dat Mint Secure Boot ondersteuning gedeeltelijk sloopt door incompetentie.
Vorige maand mn oude EEE (900) waar Windows XP op stond op Linux Mint gezet. Had er nog nooit van gehoord maar ben prettig verrast. Systeempje draait als nooit tevoren.
Nu weer kiezen....moet ik naar 17 of niet. Keuze keuzes.
Gezien de langere ondersteuningsperiode lijkt het me echter wel een goed keuze toch te upgraden.
Update lijkt me zeker de juiste keuze, vermits dit een LTS editie is. Wel even de live CD proberen om te zien of je hardware goed ondersteund wordt.
niets moet, maar de vorrige versie was op een tussen release van ubuntu gebaseerd en zal over een paar maanden al geen security updates meer krijgen, dus niemand zal je dwingen, maar als je van plan bent om zelf updates van source te gaan installeren kun je maar beter upgraden nu je nog support krijgt
Bijkomend voordeel is ook nog dat als gebruiker van een LTS versie dat veel software vaak beter pre-compiled verkrijgbaar is (lees sneller/makkelijker te installeren middels installatie pakketjes).
Het moet niet, maar de kernelversie die in 16 werd gebruikt had een paar onaangename regressies qua stroomgebruik. Voor een laptop zou ik toch zo snel mogelijk naar een versie met nieuwere kernel updaten, nog los van de voordelen van LTS.

[Reactie gewijzigd door Silmarunya op 4 juni 2014 12:40]

security updates. Als dat bij jou een -kan- is dan zou ik als ik jou was niet het internet op gaan.

Op dit item kan niet meer gereageerd worden.



Apple iOS 10 Google Pixel Apple iPhone 7 Sony PlayStation VR AMD Radeon RX 480 4GB Battlefield 1 Google Android Nougat Watch Dogs 2

© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True